<template>
  <div id="app">
    <router-view />
  </div>
</template>

<script>
export default {
  methods: {
    getBack() {
      document.documentElement.scrollTop = document.body.scrollTop;
    },
  },
};
</script>

<style lang="less">
@import "~@/assets/css/base.css";
@import "~@/assets/css/common.css";

#app {
  width: 100%;
  height: 100%;
  font-family: lanting;
  font-weight: 100;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: auto !important;
}


.richTextInitBox {
  html,
  body,
  div,
  applet,
  object,
  iframe,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  p,
  blockquote,
  pre,
  a,
  abbr,
  acronym,
  address,
  big,
  cite,
  code,
  del,
  dfn,
  em,
  img,
  ins,
  kbd,
  q,
  s,
  samp,
  small,
  strike,
  sub,
  sup,
  tt,
  var,
  b,
  u,
  i,
  center,
  dl,
  dt,
  dd,
  ol,
  ul,
  li,
  fieldset,
  form,
  label,
  legend,
  table,
  caption,
  tbody,
  tfoot,
  thead,
  tr,
  th,
  td,
  article,
  aside,
  canvas,
  details,
  embed,
  figure,
  figcaption,
  footer,
  header,
  menu,
  nav,
  output,
  ruby,
  section,
  summary,
  time,
  mark,
  audio,
  video,
  input {
    margin: revert;
    padding: revert;
    border: revert;
    font-weight: revert;
    vertical-align: revert;
  }
}
</style>
